language-pack-ar (1:14.04+20190227) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 28 Feb 2019 10:39:37 +0000

language-pack-ar (1:14.04+20190220) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 21 Feb 2019 10:39:34 +0000

language-pack-ar (1:14.04+20190213) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2019 10:41:55 +0000

language-pack-ar (1:14.04+20190206) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 07 Feb 2019 10:39:28 +0000

language-pack-ar (1:14.04+20190130) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 31 Jan 2019 10:40:09 +0000

language-pack-ar (1:14.04+20190123) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 24 Jan 2019 10:39:42 +0000

language-pack-ar (1:14.04+20190116) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 17 Jan 2019 10:39:57 +0000

language-pack-ar (1:14.04+20181226) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 27 Dec 2018 10:38:53 +0000

language-pack-ar (1:14.04+20181219) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 20 Dec 2018 10:38:53 +0000

language-pack-ar (1:14.04+20181212) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Dec 2018 10:39:33 +0000

language-pack-ar (1:14.04+20181205) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 06 Dec 2018 10:38:41 +0000

language-pack-ar (1:14.04+20181128) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 29 Nov 2018 10:39:15 +0000

language-pack-ar (1:14.04+20181121) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 22 Nov 2018 10:38:32 +0000

language-pack-ar (1:14.04+20181114) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 15 Nov 2018 10:38:43 +0000

language-pack-ar (1:14.04+20181031) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 01 Nov 2018 10:39:15 +0000

language-pack-ar (1:14.04+20181024) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 25 Oct 2018 10:38:58 +0000

language-pack-ar (1:14.04+20181010) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 11 Oct 2018 10:38:52 +0000

language-pack-ar (1:14.04+20181003) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 04 Oct 2018 10:38:28 +0000

language-pack-ar (1:14.04+20180926) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 27 Sep 2018 10:38:51 +0000

language-pack-ar (1:14.04+20180919) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 20 Sep 2018 10:38:31 +0000

language-pack-ar (1:14.04+20180905) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 06 Sep 2018 10:38:35 +0000

language-pack-ar (1:14.04+20180822) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 23 Aug 2018 10:38:33 +0000

language-pack-ar (1:14.04+20180815) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 16 Aug 2018 10:39:39 +0000

language-pack-ar (1:14.04+20180808) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 09 Aug 2018 10:39:44 +0000

language-pack-ar (1:14.04+20180801) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 02 Aug 2018 10:39:34 +0000

language-pack-ar (1:14.04+20180725) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 26 Jul 2018 10:41:08 +0000

language-pack-ar (1:14.04+20180718) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 19 Jul 2018 10:39:29 +0000

language-pack-ar (1:14.04+20180711) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 12 Jul 2018 10:39:20 +0000

language-pack-ar (1:14.04+20180627) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 28 Jun 2018 10:38:41 +0000

language-pack-ar (1:14.04+20180613) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Jun 2018 10:38:20 +0000

language-pack-ar (1:14.04+20180606) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 07 Jun 2018 10:40:20 +0000

language-pack-ar (1:14.04+20180530) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 31 May 2018 10:38:42 +0000

language-pack-ar (1:14.04+20180516) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 17 May 2018 10:38:38 +0000

language-pack-ar (1:14.04+20180509) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 10 May 2018 10:39:35 +0000

language-pack-ar (1:14.04+20180502) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 May 2018 10:40:07 +0000

language-pack-ar (1:14.04+20180425) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 26 Apr 2018 10:38:00 +0000

language-pack-ar (1:14.04+20180418) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 19 Apr 2018 10:38:00 +0000

language-pack-ar (1:14.04+20180411) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 12 Apr 2018 10:38:45 +0000

language-pack-ar (1:14.04+20180404) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 05 Apr 2018 10:38:02 +0000

language-pack-ar (1:14.04+20180328) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 29 Mar 2018 10:37:50 +0000

language-pack-ar (1:14.04+20180321) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 22 Mar 2018 10:37:43 +0000

language-pack-ar (1:14.04+20180314) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 15 Mar 2018 10:38:09 +0000

language-pack-ar (1:14.04+20180307) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 08 Mar 2018 10:37:39 +0000

language-pack-ar (1:14.04+20180228) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 01 Mar 2018 10:37:19 +0000

language-pack-ar (1:14.04+20180214) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 15 Feb 2018 10:36:56 +0000

language-pack-ar (1:14.04+20180131) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 01 Feb 2018 10:37:31 +0000

language-pack-ar (1:14.04+20171227) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 28 Dec 2017 10:36:21 +0000

language-pack-ar (1:14.04+20171220) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 21 Dec 2017 10:36:16 +0000

language-pack-ar (1:14.04+20170920) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 21 Sep 2017 10:36:31 +0000

language-pack-ar (1:14.04+20170830) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 31 Aug 2017 10:36:54 +0000

language-pack-ar (1:14.04+20170726) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 27 Jul 2017 10:36:16 +0000

language-pack-ar (1:14.04+20170719) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 20 Jul 2017 10:37:10 +0000

language-pack-ar (1:14.04+20170705) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 06 Jul 2017 10:36:08 +0000

language-pack-ar (1:14.04+20170621) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 22 Jun 2017 10:36:35 +0000

language-pack-ar (1:14.04+20170614) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 15 Jun 2017 10:36:46 +0000

language-pack-ar (1:14.04+20170607) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 08 Jun 2017 10:36:38 +0000

language-pack-ar (1:14.04+20170524) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 25 May 2017 10:36:38 +0000

language-pack-ar (1:14.04+20170517) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 18 May 2017 10:37:22 +0000

language-pack-ar (1:14.04+20170510) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 11 May 2017 10:38:34 +0000

language-pack-ar (1:14.04+20170503) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 04 May 2017 10:37:24 +0000

language-pack-ar (1:14.04+20170426) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 27 Apr 2017 10:36:50 +0000

language-pack-ar (1:14.04+20170419) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 20 Apr 2017 10:36:03 +0000

language-pack-ar (1:14.04+20170412) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2017 10:35:56 +0000

language-pack-ar (1:14.04+20170405) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 06 Apr 2017 10:36:32 +0000

language-pack-ar (1:14.04+20170329) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 30 Mar 2017 10:35:35 +0000

language-pack-ar (1:14.04+20170322) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 23 Mar 2017 10:35:37 +0000

language-pack-ar (1:14.04+20170301) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 02 Mar 2017 10:34:50 +0000

language-pack-ar (1:14.04+20170215) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 23 Feb 2017 10:34:03 +0000

language-pack-ar (1:14.04+20161221) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 22 Dec 2016 10:33:51 +0000

language-pack-ar (1:14.04+20161214) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 15 Dec 2016 10:34:14 +0000

language-pack-ar (1:14.04+20161207) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 08 Dec 2016 10:33:47 +0000

language-pack-ar (1:14.04+20161026) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 27 Oct 2016 10:32:46 +0000

language-pack-ar (1:14.04+20161019) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 20 Oct 2016 10:34:16 +0000

language-pack-ar (1:14.04+20161012) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Oct 2016 10:32:28 +0000

language-pack-ar (1:14.04+20161005) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 06 Oct 2016 10:33:26 +0000

language-pack-ar (1:14.04+20160928) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 29 Sep 2016 10:32:19 +0000

language-pack-ar (1:14.04+20160921) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 22 Sep 2016 10:32:26 +0000

language-pack-ar (1:14.04+20160914) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 15 Sep 2016 10:31:23 +0000

language-pack-ar (1:14.04+20160907) trusty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 13 Sep 2016 19:08:43 +0000

language-pack-ar (1:14.04+20160720) trusty-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 20 Jul 2016 16:44:23 +0000

